<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_OrderPackageTable")) {
    /**
     * Class WpBookingPro_OrderPackageTable
     */
    class WpBookingPro_OrderPackageTable extends WoobookingTable
    {
        /**
         * OrderPackageTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct('order_package', $key, $db);
        }
    }
}